xine-lib: Data Fields - Variables

xine-lib 1.2.13-20230125hg15249

Here is a list of all variables with links to the structures/unions they belong to:

### - w -

- w : _opengl2_w2_t, af_sub_s, AnimHeader, BitMapHeader, clut_union_t, demux_ra_t, mmx_t, mosaico_parameters_s, mpd_stream_info_t, real_stream_t, realdec_decoder_s, rv_init_t, vdr_frame_size_changed_data_s, vdr_set_video_window_data_s, vdr_video_post_plugin_s, vo_scale_rect_t, x11_rectangle_t
- w_ref : vdr_set_video_window_data_s, vdr_video_post_plugin_s
- wait : video_overlay_s
- wait_for_frame_start : vdpau_h264_decoder_s
- wait_for_program_stream_pack_header : demux_mpeg_pes_s
- waiting_for_keyframe : demux_film_t
- wake : vos_t
- wake_now : aos_t
- wake_pvr : pvr_input_plugin_t
- wake_time : aos_t
- wakeups_early : vos_t
- wakeups_total : vos_t
- want_data : pvr_input_plugin_t
- warn_discarded_threshold : vos_t
- warn_skipped_threshold : vos_t
- warn_threshold_event_sent : vos_t
- warn_threshold_exceeded : vos_t
- wave : _ZOOM_FILTER_FX_WRAPPER_DATA, demux_idcin_t, demux_ipmovie_t, demux_mve_t, demux_roq_t, demux_vmd_t, demux_vqa_t, demux_wav_t, post_plugin_fftgraph_s, post_plugin_fftscope_s, properties_t, qta_decoder_s
- wave_size : demux_wav_t, properties_t
- waveEffect : _ZOOM_FILTER_DATA, _ZOOM_FILTER_FX_WRAPPER_DATA
- wavesp : _ZOOM_FILTER_FX_WRAPPER_DATA
- wavex : avi_audio_t
- wavex_len : avi_audio_t
- wBitsPerSample : ao_file_wavhdr, xine_waveformatex
- wBlockAlign : ao_file_wavhdr
- wChannels : ao_file_wavhdr
- weighted_bipred_idc : pic_parameter_set_rbsp, vdec_hw_h264_frame_info_s, vdec_hw_h264_pps_t
- weighted_pred_flag : pic_parameter_set_rbsp, vdec_hw_h264_frame_info_s, vdec_hw_h264_pps_t
- wFmtSize : ao_file_wavhdr
- wFormatTag : ao_file_wavhdr, xine_waveformatex
- widescreen_enabled : dxr3_driver_s
- Width : Fractal_Struct
- width : _PLUGIN_INFO::_SIZE_TYPE, aa_frame_s, avi_t, bitplane_decoder_s, caca_frame_s, cc_renderer_s, dds_t, demux_flv_t, directfb_frame_s, DVprofile, dxr3_decoder_s, em8300_overlay_window_t, ff_vaapi_context_s, foovideo_decoder_s, lavc_data_s, macosx_frame_t, matroska_sub_track_t, mem_frame_t, mmal_decoder_s, mmal_frame_t, mpeg2_decoder_s, mpeg2_sequence_s, mpeg_parser_s, opengl2_yuvtex_t, opengl_frame_t, osd_fontchar_s, osd_object_s, pgx32_frame_t, pgx64_frame_t, pgx64_overlay_s, post_class_goom_s, properties_t, raw_frame_t, realdec_decoder_s, region_t, resolution_t, rgb_decoder_s, sdl_frame_s, sputext_decoder_s, stk_frame_s, subtitle_object_s, tdaan_leveller_t, theora_decoder_s, transform_out_t, vdec_hw_h264_frame_t, vdpau_driver_t, vdpau_frame_t, vdpau_grab_video_frame_t, vdpau_h264_decoder_s, vdpau_output_surface_t, vdpau_overlay_t, vdpau_video_surface_t, vdr_osd_s, vf_priv_s, vidix_frame_s, vo_frame_s, vo_overlay_s, vpx_decoder_s, win32_driver_t, win32_frame_t, window_def_s, x11osd, xcbosd, xine_current_frame_data_s, xine_format_change_data_t, xine_grab_video_frame_s, XineVideoWindow, xv_frame_t, xxmc_frame_t, yuv_decoder_s
- width_back : post_plugin_goom_s
- win32_visual : win32_driver_t
- window : resample_sync_t, vaapi_driver_s, vdr_osd_s, x11osd, xcb_visual_t, xcbosd, xshm_driver_t, xv_driver_s
- window_duration : resample_sync_t
- window_id_ref : composition_object_s
- windowed : dds_t
- windows : spuhdmv_decoder_s
- WinTable : fft_s
- wLongsPerEntry : _avistdindex_chunk, _avisuperindex_chunk
- WndHnd : win32_driver_t
- WndRect : win32_driver_t
- word : yuy2_color_t
- wrap : aos_t
- wrap_next_prev : vcd_input_class_s, vcdplayer_s
- wRiffLength : ao_file_wavhdr
- write : ao_driver_s, aos_t, tls_plugin_s, vdec_hw_h264_sequence_t, vdr_input_plugin_s
- write_pos : ao_directx_t, demux_ts_pmt, dx2_driver_t, jack_driver_s
- write_status : ao_directx_t
- writebits : bebf_t
- writecache : bebf_t
- writeptr : bebf_t
- writer_cond : rtp_input_plugin_t
- writestart : bebf_t
- wv_version : wvheader_t